#site-content-news-detail .entry-header {
  font-family: FlamaCondensed-Medium;
  font-size: 30px;
  line-height: 0.93;
  letter-spacing: 2.81px;
  color: var(--dark-grey-two);
  text-align: left;
}

#site-content-news-detail .entry-header-inner {
  margin: 0 32px;
}


/* Featured Media ---------------------------- */

.featured-media {
	margin-top: 5rem;
	position: relative;
}

.singular .featured-media {
	margin-top: 0;
}

.singular .featured-media-inner {
	position: relative;
	left: calc(50% - 50vw);
	width: 100vw;
}

/* .singular .featured-media::before {
	background: #fff;
	content: "";
	display: block;
	position: absolute;
	bottom: 50%;
	left: 0;
	right: 0;
	top: 0;
} */

.featured-media img {
	margin: 0 auto;
	width: 100%;
	height: 233px;
	object-fit: cover;
}

.featured-media figcaption {
	margin: 1.5rem auto 0 auto;
	text-align: center;
	width: calc(100% - 5rem);
}

.post-inner {
	padding-top: 5rem;
}

.reduced-spacing.missing-post-thumbnail .post-inner {
	padding-top: 0;
}


@media ( min-width: 1024px ) {
	.featured-media img {
		height: 500px;
	}
}

#site-content-news-landing {
  background-color: var(--pale);
}
#site-content-news-landing .entry-title {
  font-size: 62px;
  line-height: 0.89;
  letter-spacing: 5.81px;
  color: var(--dark-grey-two);
}


#site-content-news-landing .entry-header{
  padding-top: 63px;
  padding-bottom: 60px;
  border-bottom: solid 1px var(--light-grey-blue);
  display: block !important;
  background: var(--pale);
}

#site-content-news-landing .newsletter {
  display: flex;
  flex-direction: column;
  width: 84%;
  margin: 0 auto;
  justify-content: center;
  border: solid 1px var(--light-grey-blue);
  border-top: inherit;
  padding: 22px;
}

#site-content-news-landing .newsletter h2 { 
  font-family: Flama;
  font-size: 20px;
  font-weight: 500;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1;
  letter-spacing: 1.88px;
  color: var(--dark-grey-two);
  margin: 0;
}

#site-content-news-landing .news_grid_item_content p { 
  font-family: Flama-Basic;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.57;
  letter-spacing: 1.08px;
  /* color: var(--dark-grey-two); */
  margin-top: 16px;
  margin-bottom: 20px;
}

#site-content-news-landing .newsletter input{
  padding-top: 0;
  padding-bottom: 0;
  line-height: 31px;
}

#site-content-news-landing .newsletter .input-arrow{
  line-height: 33px;
  /* right: 14px; */
  left: 185px;
  color: #ba0c2f;
  padding: 0;
}


.news_grid {
  width: 500px;
  display: flex;
  /* flex-wrap: wrap; */
  flex-direction: column;
  width: 84%;
  margin: 0 auto;
  /* border: 1px solid var(--light-grey-blue); */
  justify-content: center;
}

.news_grid .news_grid_item {
  border-left: 1px solid var(--light-grey-blue);
  border-right: 1px solid var(--light-grey-blue);
  border-bottom: 1px solid var(--light-grey-blue);


  /* padding: 22px; */
}

.news_grid .news_grid_item_heading {
  font-family: Flama;
  font-size: 20px;
  font-weight: 500;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: 1.88px;
  color: var(--dark-grey);
  margin: 0;
  margin-bottom: 12px;
  margin-bottom: auto;
}

.news_grid p {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.36;
  letter-spacing: 0.7px;
  color: var(--dark-grey-two);
  margin: 0 0 26px;
}

.news_grid_item_content {
  padding: 22px;
  display: flex;
  flex-direction: column;
  /* justify-content: flex-end; */
}

.news_grid_item_image img {
  height: 197px;
  object-fit: cover;
  width: 100%;
}

.news_grid .news_grid_item_cta, .news_grid .news_grid_item_cta a{
  font-family: Flama;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.07;
  letter-spacing: 1.31px;
  color: var(--dark-grey-two);
  text-decoration: none;
  margin-top: auto;
}

.news_grid .news_grid_item_cta {
  position: relative;
  margin-bottom: 0;
}

.news_grid .news_grid_item_cta a:before{
  content: "";
  position: absolute;
  left: 100px;
  top: 0;
  bottom: 0;
  width: 20px;
  background: url(../../images/arrow-right-red.svg) center / contain no-repeat;
  cursor: pointer;
}

.news_grid .news_grid_item_cta a:hover:before, 
.news_grid .news_grid_item_cta a:focus:before {
  filter: grayscale(0.4);
}

@media (min-width: 1312px) {
  #site-content-news-landing .entry-title {
    font-size: 75px;
    line-height: 0.96;
    letter-spacing: 7.03px;
  }
  #site-content-news-landing .entry-header {
    padding-bottom: 81px;
  }

  .news_grid {  
    flex-wrap: wrap;
    flex-direction: row;
    width: 1175px;
    border-right: 1px solid var(--light-grey-blue);
    border-left: 1px solid var(--light-grey-blue);
  }
  .news_grid .news_grid_item {
    width: 391px;
    border-left: inherit;
    margin-left: 0;
    margin-right: 0;
  }

  .news_grid .news_grid_item::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    border-top: solid 1px var(--light-grey-blue);
    margin-top: -1px;
  }

  .news_grid .news_grid_item_content {
    padding: 36px 40px 38px 39px;
    height: 236px;
  }

  .news_grid .news_grid_item:nth-child(n+4) {
    margin-top: 92px;
    border-top: 1px solid var(--light-grey-blue);
  }

  #site-content-news-landing .newsletter  { 
    padding: 14px 39px 33px 39px;
    width: 1175px;
  }

  #site-content-news-landing .newsletter .newsletter-copy { 
    display: flex;
    align-content: center;
    flex-direction: row;
    align-items: center;
  }
  #site-content-news-landing .newsletter h2 { 
    line-height: 3.08;
    margin-right: 14px;
  }
  #site-content-news-landing .news_grid_item_content p { 
    margin: 0;
  }
}

#site-content-single-news {
  padding: 0 7.7%;
  background: var(--pale);
} 

#site-content-single-news .entry-content p {
  margin-left: 0;
  margin-right: 0;
}

#site-content-single-news .entry-header-inner {
  width: 100%;
}

#site-content-single-news .entry-header {
  padding: 40px 0;
  background: var(--pale);
  display: block !important;
  background: var(--pale);
}

#site-content-single-news .entry-title {
  font-family: Flama;
  font-size: 30px;
  font-weight: 500;
  font-stretch: condensed;
  font-style: normal;
  line-height: 0.93;
  letter-spacing: 2.81px;
  color: var(--dark-grey-two);
  text-align: left;
  max-width: 864px;
}

#site-content-single-news .intro-text {
  font-family: Flama-Basic;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: 1px;
  color: var(--dark-grey-two);
  text-align: left;
  margin-top: 64px;
  max-width: none;
}

#site-content-single-news .entry-content {
font-family: Flama-Basic;
font-size: 16px;
font-weight: normal;
font-stretch: normal;
font-style: normal;
line-height: 1.38;
letter-spacing: 1px;
color: var(--dark-grey-two);
}

#site-content-single-news .post-meta-wrapper {
  display: none;
}

#site-content-single-news .post-inner {
  padding-top: 50px;
  border-top: 1px solid var(--light-grey-blue);
  margin-bottom: 80px;
}

#site-content-single-news .news_grid {
  width: 100%;
}

#site-content-single-news .news_grid_container {
  margin-top: 41px;
}

#site-content-single-news .news_grid .news_grid_item:nth-child(n+4) {
  display: none;
}

@media (min-width: 1312px) {
  #site-content-single-news {
    padding: 0;
  }
  #site-content-single-news h1.entry-title {
    font-size: 62px;
    line-height: 0.89;
    letter-spacing: 5.81px;
    text-align: center;
    width: 864px;
    margin: 0 auto;
  }

  #site-content-single-news h2.entry-title {
    margin: 0 auto;
    text-align: center;
  }
  #site-content-single-news .intro-text {
    width: 522px;
    margin: 0 auto;
    margin-top: 32px;
  }
  #site-content-single-news .post-inner {
    width: 725px;
    margin: 0 auto;
    margin-bottom: 120px;
  }

  #site-content-single-news #my_post_1 {
    border-left: 0;
  }

  #site-content-single-news #my_post_3 {
    border-right: 0;
  }
}
